<div id="is-live" *ngIf="isLive == true"><fa-icon [icon]="faTwitch"></fa-icon> - En vivo </div>
<div class="personalData">
  <img [src]="photo" [alt]="userName"> <span>{{userName}}</span>
</div>
<div class="timers">
  <div id="counter" >Registro actual: {{time}}</div>
  <div id="counterFinal" >Último tiempo registrado: {{finalTime}}</div>
</div>
<div class="buttons">
  <button type="button" id="start" (click)="startTime()" *ngIf="time == 0"><fa-icon [icon]="faPlayIcon"></fa-icon></button>
  <button type="button" id="end" (click)="endTime()" *ngIf="time != 0"><fa-icon [icon]="faStopIcon"></fa-icon></button>
  <button type="button" id="resume" (click)="resumeTime()" *ngIf="time != 0 && paused"><fa-icon [icon]="faPlayIcon"></fa-icon></button>
  <button type="button" id="pause" (click)="pauseTime()" *ngIf="time != 0 && !paused"><fa-icon [icon]="faPauseIcon"></fa-icon></button>
</div>
<div id="alert" *ngIf="isLive == false">¡Atención!, tu tiempo no será registrado, el streamer no está en vivo</div>
